List pending organization invitations
GET
/organizations/{org_id}/invitations
const url = 'https://api.perstat.io/organizations/example/invitations';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.perstat.io/organizations/example/invitations \ --header 'Authorization: Bearer <token>'Returns the organization’s pending invitations with invited email, assigned role, and expiry time. Requires member management rights.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”org_id
required
string
Responses
Section titled “Responses”Media typeapplication/json
Array<object>
object
email
required
string
expires_at_unix
required
integer format: int64
id
required
Public-ID der Einladung (inv_…).
string
role
required
string
Examplegenerated
[ { "email": "example", "expires_at_unix": 1, "id": "example", "role": "example" }]